const { DataTypes } = require('sequelize');
const sequelize = require('../config/database');


const Role = sequelize.define('Role', {
    role_id: {
        type: DataTypes.UUID,
        defaultValue: DataTypes.UUIDV4,
        primaryKey: true,
    },
    role_name: {
        type: DataTypes.STRING,
        allowNull: false,
    }
}, {
    tableName: 'role',
    timestamps: false,
});
module.exports = Role;