import { Routes, RouterModule } from '@angular/router';
import { HomeAdminComponent } from './home-admin/home-admin.component';
import { UserManagementComponent } from './user-management/user-management.component';
import { NgModule } from '@angular/core';

const routes: Routes = [
  {
    path: "admin",
    children: [
      { path: "home", component: HomeAdminComponent },
      { path: "user-management", component: UserManagementComponent },

    ]
  }
];


@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class AdminRoutingModule { }
